configure : detect minimal JoGL version (2.2 API) 24/16124/2
authorClément DAVID <clement.david@scilab-enterprises.com>
Mon, 9 Mar 2015 16:21:37 +0000 (17:21 +0100)
committerClément DAVID <clement.david@scilab-enterprises.com>
Mon, 9 Mar 2015 16:27:37 +0000 (17:27 +0100)
commitafa9f1b8ffa10c31acbfcb3623c0763134b52376
treec08fde865a4bbaa2ec8a2d5de18fa9b9f38abf95
parent856fb629a645438f4d66d94daba0a6f2de4c19c3
configure : detect minimal JoGL version (2.2 API)

Add AC_JAVA_CHECK_VERSION_MANIFEST which check the Java manifest for
"Package Versioning" information.

Change-Id: Ifcf70e60bf5d95ce3069d37e6d08f12416a318d2
scilab/configure
scilab/configure.ac
scilab/m4/java-thirdparty.m4